{% extends 'base.html.twig' %}

{% block stylesheets %}
    {{ parent() }}
    {{ encore_entry_link_tags('report/city_goal/city_goal') }}
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    {{ encore_entry_script_tags('report/city_goal/city_goal') }}
{% endblock %}

{% block mainHeader %}
    <div class="container-fluid d-flex bg-white justify-content-start px-4 py-4">
        <span class="text-primary fs-5 align-self-center">Zielbild</span>
    </div>
{% endblock %}

{% block main %}
<div id="city-goals-app"></div>
{% endblock %}
